[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TGuidField.AsGuid

Field content as a GUID value

## Declaration

Source position: db.pas line 1027

`public property TGuidField.AsGuid : TGUID read GetAsGuid write SetAsGuid;`

## Description

AsGUID can be used to get or set the field's content as a value of type TGUID.

## See also

TField.AsString |  | Access the field's contents as an AnsiString value.